chrom: chrUn_JTFH01001131v1_decoy
length: 1279
nucleotide_counts:
  A: 264
  C: 503
  G: 210
  N: 0
  T: 302
nucleotide_pair_counts:
  AA: 10
  AC: 122
  AG: 71
  AN: 0
  AT: 61
  CA: 117
  CC: 195
  CG: 19
  CN: 0
  CT: 172
  GA: 34
  GC: 97
  GG: 21
  GN: 0
  GT: 58
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 102
  TC: 89
  TG: 99
  TN: 0
  TT: 11
